Subject: Re: [PATCH net-next] netfilter: conntrack: dccp: try not to drop skb in conntrack

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 Mar 2024 08:56:32 -0700

On Mon, 11 Mar 2024 14:37:25 +0800 Jason Xing wrote:
> I saw the status in patchwork was changed, but I've not received the
> comments. So I spent some time learning how it works in the netfilter
> area.
> 
> I just noticed that there are two trees (nf and nf-next), so should I
> target nf-next and resend this patch and another one[1]?

I don't think you need to repost, you CCed the right people, they
should be able to process the patches. But do keep in mind the
netfilter trees on next patches.